<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <link rel="shortcut icon" href="{{ "favicon.ico" | absolute_url }}" type="image/x-icon">

  <link rel="stylesheet" href="{{ "/assets/css/just-the-docs.css" | absolute_url }}">

  {% if site.ga_tracking != nil %}
    <script>
      window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
      ga('create', '{{ site.ga_tracking }}', '{{ site.url }}');
      ga('send', 'pageview');
    </script>
    <script async src="https://www.google-analytics.com/analytics.js"></script>
  {% endif %}

  {% if site.search_enabled != nil %}
    <script type="text/javascript" src="{{ "/assets/js/vendor/lunr.min.js" | absolute_url }}"></script>
  {% endif %}
  <script type="text/javascript" src="{{ "/assets/js/just-the-docs.js" | absolute_url }}"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">

{% seo %}
</head>
